@font-face {
  font-family: "Source Sans";
  src: url("../fonts/SourceSans-Light.woff2") format("woff2");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Source Sans";
  src: url("../fonts/SourceSans-Regular.woff2") format("woff2");    
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Avenir Next";
  src: url("../fonts/avenir-next-demi.woff2") format("woff2");    
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Avenir Next";
  src: url("../fonts/avenir-next-regular.woff2") format("woff2");    
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Avenir Next";
  src: url("../fonts/avenir-next-ultra-light.woff2") format("woff2");    
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}